### Method

# Handy TabView get_page

#### Declaration [src]

    HdyTabPage*
    hdy_tab_view_get_page (
      HdyTabView* self,
      GtkWidget* child
    )

#### Description [src]

Gets the `HdyTabPage` object representing `child`.

Available since: | 1.2

#### Parameters

`child` | `GtkWidget`
| A child in `self`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `HdyTabPage`
| The `HdyTabPage` representing `child`.
| The data is owned by the instance.